/*
====================================
large Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1199px) {

    .pe-banner-save {
        left: 160px;
    }

    .pe-banner-content > .pe-banner-item {
        width: 237px;
    }

        .pe-banner-content > .pe-banner-item > .pe-icon {
            height: 139px;
        }

        .pe-banner-content > .pe-banner-item > .pe-description {
            height: 170px;
        }
}


/*
====================================
Small Screen - Tablet and mobile
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .pe-banner-content {
        flex-direction: column;
        margin: 34px 68px;
    }

    .pe-banner-save {
        left: 50px;
    }

    .pe-banner-content > .pe-banner-item {
        width: initial;
    }


    #products > .container {
        flex-direction: column;
        align-items: center;
        gap: 36px;
    }

        #products > .container > .pe-banner-item {
            margin-bottom: 48px;
        }
}

@media screen and (min-width: 575px) and (max-width: 767px) {

    .pe-banner-content {
        flex-direction: column;
        margin: 16px 32px;
        align-items: center;
        gap: 60px;
    }

    .pe-banner-save {
        left: 72px;
        width: 314px;
        text-align: center;
    }

    .pe-banner-content > .pe-banner-item {
        gap: 20px
    }

        .pe-banner-content > .pe-banner-item > .pe-description {
            height: initial;
        }


    #products > .container {
        flex-direction: column;
        align-items: center;
        gap: 36px;
    }

        #products > .container > .pe-banner-item {
            margin-bottom: 48px;
        }
}

@media screen and (max-width: 574px) {

    .pe-banner-wrapper {
        margin: 0;
    }

    .pe-banner-content {
        flex-direction: column;
        margin: 16px 0;
        align-items: center;
        gap: 60px;
    }

    .pe-banner-save {
        left: 16px;
        width: 314px;
        text-align: center;
    }

    .pe-banner-content > .pe-banner-item {
        gap: 20px
    }

        .pe-banner-content > .pe-banner-item > .pe-description {
            height: initial;
        }

        .pe-banner-content > .pe-banner-item > .pe-icon {
            height: 139px;
        }

    .pe-banner-footer > a > button {
        font-size: 14px;
    }


    #products > .container {
        flex-direction: column;
        align-items: center;
        gap: 36px;
    }

        #products > .container > .pe-banner-item {
            margin-bottom: 48px;
        }

}
